<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Ciao Code Documentation: premixed_4d_table.f90 File Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Ciao Code Documentation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_68267d1309a1af8e8297ef4c3efbcdba.html">src</a></li><li class="navelem"><a class="el" href="dir_1563a38af0d3a5e4a6330d6d45e9792a.html">tools</a></li><li class="navelem"><a class="el" href="dir_adfbb0c9ab91f3f50a45bc9bbc7eb66d.html">createChemtable</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#namespaces">Modules</a> &#124;
<a href="#func-members">Functions/Subroutines</a> &#124;
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle">
<div class="title">premixed_4d_table.f90 File Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="namespaces"></a>
Modules</h2></td></tr>
<tr class="memitem:namespacepremixed__4d__table"><td class="memItemLeft" align="right" valign="top">module &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacepremixed__4d__table.html">premixed_4d_table</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="func-members"></a>
Functions/Subroutines</h2></td></tr>
<tr class="memitem:a4e524b6f475d1dcfb4fd9acec23539f4"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacepremixed__4d__table.html#a4e524b6f475d1dcfb4fd9acec23539f4">premixed_4d_table::create_zmean</a></td></tr>
<tr class="separator:a4e524b6f475d1dcfb4fd9acec23539f4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac5dc8106689349890eed13ef5821c4f5"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacepremixed__4d__table.html#ac5dc8106689349890eed13ef5821c4f5">premixed_4d_table::create_zvar</a></td></tr>
<tr class="separator:ac5dc8106689349890eed13ef5821c4f5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8614955cb267f29a27a4cea948a1dcd0"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacepremixed__4d__table.html#a8614955cb267f29a27a4cea948a1dcd0">premixed_4d_table::create_cmean</a></td></tr>
<tr class="separator:a8614955cb267f29a27a4cea948a1dcd0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7bc17e3bfd0d16eb7e3f19fd2ba187e9"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacepremixed__4d__table.html#a7bc17e3bfd0d16eb7e3f19fd2ba187e9">premixed_4d_table::create_beta_pdf</a> (zm, zv, dir)</td></tr>
<tr class="separator:a7bc17e3bfd0d16eb7e3f19fd2ba187e9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a27d8bba617b371eef3468f7c87312d02"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="premixed__4d__table_8f90.html#a27d8bba617b371eef3468f7c87312d02">premixed_4d_table_init</a></td></tr>
<tr class="separator:a27d8bba617b371eef3468f7c87312d02"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3998c7d16a030aaeeb021da5dce25b16"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="premixed__4d__table_8f90.html#a3998c7d16a030aaeeb021da5dce25b16">premixed_4d_table_convolute</a> (file)</td></tr>
<tr class="separator:a3998c7d16a030aaeeb021da5dce25b16"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab376c64ad172359d2a239cc0b75625b0"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="premixed__4d__table_8f90.html#ab376c64ad172359d2a239cc0b75625b0">premixed_4d_table_convert_names</a></td></tr>
<tr class="separator:ab376c64ad172359d2a239cc0b75625b0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a45562899e23030fa9305054303b45ad9"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="premixed__4d__table_8f90.html#a45562899e23030fa9305054303b45ad9">premixed_4d_table_setup</a></td></tr>
<tr class="separator:a45562899e23030fa9305054303b45ad9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab91dad88894595ad770b7f039a1457b9"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="premixed__4d__table_8f90.html#ab91dad88894595ad770b7f039a1457b9">premixed_4d_table_extent</a></td></tr>
<tr class="separator:ab91dad88894595ad770b7f039a1457b9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab4810bcaff6c2535a57c4fcbd0de33c3"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="premixed__4d__table_8f90.html#ab4810bcaff6c2535a57c4fcbd0de33c3">premixed_4d_table_quenching</a></td></tr>
<tr class="separator:ab4810bcaff6c2535a57c4fcbd0de33c3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3e59b962f41646e03d791bab4900b078"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="premixed__4d__table_8f90.html#a3e59b962f41646e03d791bab4900b078">premixed_4d_table_stats</a></td></tr>
<tr class="separator:a3e59b962f41646e03d791bab4900b078"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af023796f40fc3d1e0b6cbdd5da88e44e"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="premixed__4d__table_8f90.html#af023796f40fc3d1e0b6cbdd5da88e44e">premixed_4d_table_write</a></td></tr>
<tr class="separator:af023796f40fc3d1e0b6cbdd5da88e44e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aedaef60889e347c5a9f82772bdb697f1"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="premixed__4d__table_8f90.html#aedaef60889e347c5a9f82772bdb697f1">premixed_4d_table_ensight_output</a></td></tr>
<tr class="separator:aedaef60889e347c5a9f82772bdb697f1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6fae87ddb2ea5780c6cf6e59c601e5f4"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="premixed__4d__table_8f90.html#a6fae87ddb2ea5780c6cf6e59c601e5f4">dump_premixed_4d_table_scalar</a> (scalar, name)</td></tr>
<tr class="separator:a6fae87ddb2ea5780c6cf6e59c601e5f4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa41f5cab2b741739bd4e35cadb117e2b"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="premixed__4d__table_8f90.html#aa41f5cab2b741739bd4e35cadb117e2b">dump_premixed_4d_geometry_ensight</a></td></tr>
<tr class="separator:aa41f5cab2b741739bd4e35cadb117e2b"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:a19c985e112d5d93f2bf8a87825ba6c8c"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacepremixed__4d__table.html#a19c985e112d5d93f2bf8a87825ba6c8c">premixed_4d_table::nzmean1</a></td></tr>
<tr class="separator:a19c985e112d5d93f2bf8a87825ba6c8c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aabcaf59dbaa5b2a8c6ff0050080804f8"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacepremixed__4d__table.html#aabcaf59dbaa5b2a8c6ff0050080804f8">premixed_4d_table::nzmean2</a></td></tr>
<tr class="separator:aabcaf59dbaa5b2a8c6ff0050080804f8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a46473154fbb6d24f1a61f0f30c4d99ea"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacepremixed__4d__table.html#a46473154fbb6d24f1a61f0f30c4d99ea">premixed_4d_table::nzvar</a></td></tr>
<tr class="separator:a46473154fbb6d24f1a61f0f30c4d99ea"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac333e4fc604541335725792c443a1590"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacepremixed__4d__table.html#ac333e4fc604541335725792c443a1590">premixed_4d_table::n3</a></td></tr>
<tr class="separator:ac333e4fc604541335725792c443a1590"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4fc5d20f6c43efd2bc25b7b6322fa16a"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacepremixed__4d__table.html#a4fc5d20f6c43efd2bc25b7b6322fa16a">premixed_4d_table::zmean1</a></td></tr>
<tr class="separator:a4fc5d20f6c43efd2bc25b7b6322fa16a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a77f06bc4c0daae562ede5fc5817fb9e2"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacepremixed__4d__table.html#a77f06bc4c0daae562ede5fc5817fb9e2">premixed_4d_table::zmean2</a></td></tr>
<tr class="separator:a77f06bc4c0daae562ede5fc5817fb9e2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a21c351b6929d420584a9f1cf471a88a0"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacepremixed__4d__table.html#a21c351b6929d420584a9f1cf471a88a0">premixed_4d_table::zvar</a></td></tr>
<tr class="separator:a21c351b6929d420584a9f1cf471a88a0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0eb118518d50707462efaa8ec5ef8ad7"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacepremixed__4d__table.html#a0eb118518d50707462efaa8ec5ef8ad7">premixed_4d_table::z3</a></td></tr>
<tr class="separator:a0eb118518d50707462efaa8ec5ef8ad7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab6244259a9a63c156fd7c16f59bbad83"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:), allocatable&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacepremixed__4d__table.html#ab6244259a9a63c156fd7c16f59bbad83">premixed_4d_table::c_extended</a></td></tr>
<tr class="separator:ab6244259a9a63c156fd7c16f59bbad83"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a055b657f108ccdb8c98806abb905f041"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:), allocatable&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacepremixed__4d__table.html#a055b657f108ccdb8c98806abb905f041">premixed_4d_table::input_data_extended</a></td></tr>
<tr class="separator:a055b657f108ccdb8c98806abb905f041"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad577056efedba0e0e4669914214a7d79"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacepremixed__4d__table.html#ad577056efedba0e0e4669914214a7d79">premixed_4d_table::new_length</a></td></tr>
<tr class="separator:ad577056efedba0e0e4669914214a7d79"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a72bd09953bdadc38a7bf1198f8d00ea7"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacepremixed__4d__table.html#a72bd09953bdadc38a7bf1198f8d00ea7">premixed_4d_table::pdf</a></td></tr>
<tr class="separator:a72bd09953bdadc38a7bf1198f8d00ea7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7be409d3e15e190cd8b075e1e08477bb"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacepremixed__4d__table.html#a7be409d3e15e190cd8b075e1e08477bb">premixed_4d_table::nfiles</a></td></tr>
<tr class="separator:a7be409d3e15e190cd8b075e1e08477bb"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a93b20a02ef98f9fd4de54f543e666a88"><td class="memItemLeft" align="right" valign="top">character(len=str_long), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacepremixed__4d__table.html#a93b20a02ef98f9fd4de54f543e666a88">premixed_4d_table::files</a></td></tr>
<tr class="separator:a93b20a02ef98f9fd4de54f543e666a88"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a62e5c17d793fba778a6a20ba21989114"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacepremixed__4d__table.html#a62e5c17d793fba778a6a20ba21989114">premixed_4d_table::nvar_out</a></td></tr>
<tr class="separator:a62e5c17d793fba778a6a20ba21989114"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5c64103e1f642bca8f0026bd2ff4dd87"><td class="memItemLeft" align="right" valign="top">character(len=str_medium), dimension(:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacepremixed__4d__table.html#a5c64103e1f642bca8f0026bd2ff4dd87">premixed_4d_table::output_name</a></td></tr>
<tr class="separator:a5c64103e1f642bca8f0026bd2ff4dd87"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aaf2b187c9daddae0ead65ae09973a1bb"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacepremixed__4d__table.html#aaf2b187c9daddae0ead65ae09973a1bb">premixed_4d_table::output_data</a></td></tr>
<tr class="separator:aaf2b187c9daddae0ead65ae09973a1bb"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a36512526801ffce2960c5b1f2f479e1c"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacepremixed__4d__table.html#a36512526801ffce2960c5b1f2f479e1c">premixed_4d_table::output_data_tmp</a></td></tr>
<tr class="separator:a36512526801ffce2960c5b1f2f479e1c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac70a7634bf7f4d944c55ebf19132f50c"><td class="memItemLeft" align="right" valign="top">integer, dimension(:,:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacepremixed__4d__table.html#ac70a7634bf7f4d944c55ebf19132f50c">premixed_4d_table::mask</a></td></tr>
<tr class="separator:ac70a7634bf7f4d944c55ebf19132f50c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5fae47727a13d1a2a9e2a8e729efc6ee"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacepremixed__4d__table.html#a5fae47727a13d1a2a9e2a8e729efc6ee">premixed_4d_table::postconv</a></td></tr>
<tr class="separator:a5fae47727a13d1a2a9e2a8e729efc6ee"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Function/Subroutine Documentation</h2>
<a id="aa41f5cab2b741739bd4e35cadb117e2b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa41f5cab2b741739bd4e35cadb117e2b">&#9670;&nbsp;</a></span>dump_premixed_4d_geometry_ensight()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine dump_premixed_4d_geometry_ensight </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespacepremixed__4d__table.html#ac333e4fc604541335725792c443a1590">premixed_4d_table::n3</a>, <a class="el" href="namespacepremixed__4d__table.html#a19c985e112d5d93f2bf8a87825ba6c8c">premixed_4d_table::nzmean1</a>, and <a class="el" href="namespacepremixed__4d__table.html#aabcaf59dbaa5b2a8c6ff0050080804f8">premixed_4d_table::nzmean2</a>.</p>
<div id="dynsection-0" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-0-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-0-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-0-content" class="dyncontent" style="display:none;">
<div class="center"><img src="premixed__4d__table_8f90_aa41f5cab2b741739bd4e35cadb117e2b_icgraph.png" border="0" usemap="#premixed__4d__table_8f90_aa41f5cab2b741739bd4e35cadb117e2b_icgraph" alt=""/></div>
<map name="premixed__4d__table_8f90_aa41f5cab2b741739bd4e35cadb117e2b_icgraph" id="premixed__4d__table_8f90_aa41f5cab2b741739bd4e35cadb117e2b_icgraph">
<area shape="rect" id="node2" href="premixed__4d__table_8f90.html#aedaef60889e347c5a9f82772bdb697f1" title="premixed_4d_table_ensight\l_output" alt="" coords="249,5,429,47"/>
<area shape="rect" id="node3" href="premixed__4d_8f90.html#a817b7c93291a89c36492df56f0dcfbf0" title="premixed_4d" alt="" coords="477,13,573,39"/>
<area shape="rect" id="node4" href="createChemtable_8f90.html#a435211cdea045034b7403e1f0297aa95" title="createchemtable" alt="" coords="621,13,740,39"/>
</map>
</div>

</div>
</div>
<a id="a6fae87ddb2ea5780c6cf6e59c601e5f4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6fae87ddb2ea5780c6cf6e59c601e5f4">&#9670;&nbsp;</a></span>dump_premixed_4d_table_scalar()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine dump_premixed_4d_table_scalar </td>
          <td>(</td>
          <td class="paramtype">real(sp), dimension(1:nzmean1,1:nzmean2,1:n3), intent(in)&#160;</td>
          <td class="paramname"><em>scalar</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">character(len=str_medium)&#160;</td>
          <td class="paramname"><em>name</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespacepremixed__4d__table.html#ac333e4fc604541335725792c443a1590">premixed_4d_table::n3</a>, <a class="el" href="namespacepremixed__4d__table.html#a19c985e112d5d93f2bf8a87825ba6c8c">premixed_4d_table::nzmean1</a>, and <a class="el" href="namespacepremixed__4d__table.html#aabcaf59dbaa5b2a8c6ff0050080804f8">premixed_4d_table::nzmean2</a>.</p>
<div id="dynsection-1" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-1-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-1-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-1-content" class="dyncontent" style="display:none;">
<div class="center"><img src="premixed__4d__table_8f90_a6fae87ddb2ea5780c6cf6e59c601e5f4_icgraph.png" border="0" usemap="#premixed__4d__table_8f90_a6fae87ddb2ea5780c6cf6e59c601e5f4_icgraph" alt=""/></div>
<map name="premixed__4d__table_8f90_a6fae87ddb2ea5780c6cf6e59c601e5f4_icgraph" id="premixed__4d__table_8f90_a6fae87ddb2ea5780c6cf6e59c601e5f4_icgraph">
<area shape="rect" id="node2" href="premixed__4d__table_8f90.html#aedaef60889e347c5a9f82772bdb697f1" title="premixed_4d_table_ensight\l_output" alt="" coords="224,5,404,47"/>
<area shape="rect" id="node3" href="premixed__4d_8f90.html#a817b7c93291a89c36492df56f0dcfbf0" title="premixed_4d" alt="" coords="452,13,548,39"/>
<area shape="rect" id="node4" href="createChemtable_8f90.html#a435211cdea045034b7403e1f0297aa95" title="createchemtable" alt="" coords="596,13,715,39"/>
</map>
</div>

</div>
</div>
<a id="ab376c64ad172359d2a239cc0b75625b0"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab376c64ad172359d2a239cc0b75625b0">&#9670;&nbsp;</a></span>premixed_4d_table_convert_names()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine premixed_4d_table_convert_names </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespacepremixed__4d__table.html#a62e5c17d793fba778a6a20ba21989114">premixed_4d_table::nvar_out</a>, <a class="el" href="namespacepremixed__4d__table.html#a5c64103e1f642bca8f0026bd2ff4dd87">premixed_4d_table::output_name</a>, and <a class="el" href="namespaceparser.html#ab623470141bd5a2836b28f65aa9ef10f">parser::parser_getsize()</a>.</p>
<div id="dynsection-2" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-2-trigger" src="closed.png" alt="+"/> Here is the call graph for this function:</div>
<div id="dynsection-2-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-2-content" class="dyncontent" style="display:none;">
<div class="center"><img src="premixed__4d__table_8f90_ab376c64ad172359d2a239cc0b75625b0_cgraph.png" border="0" usemap="#premixed__4d__table_8f90_ab376c64ad172359d2a239cc0b75625b0_cgraph" alt=""/></div>
<map name="premixed__4d__table_8f90_ab376c64ad172359d2a239cc0b75625b0_cgraph" id="premixed__4d__table_8f90_ab376c64ad172359d2a239cc0b75625b0_cgraph">
<area shape="rect" id="node2" href="namespaceparser.html#ab623470141bd5a2836b28f65aa9ef10f" title="parser::parser_getsize" alt="" coords="235,264,385,291"/>
<area shape="rect" id="node3" href="namespaceparser.html#a78c63fa231dbf4d7adae5c4ba724d6ee" title="parser::get_param" alt="" coords="433,180,560,207"/>
<area shape="rect" id="node10" href="nga__func_8f90.html#a4835a9bc4cd4689901e7dad9a8ec75b5" title="graceful_exit" alt="" coords="449,289,545,316"/>
<area shape="rect" id="node4" href="namespaceparser.html#a91aaf4597fa9c7a14a57273280085469" title="parser::reset_tag_list" alt="" coords="631,5,775,32"/>
<area shape="rect" id="node5" href="namespaceparser.html#a34f545c81b46c08e17a82c1628281242" title="parser::add_tag_to_list" alt="" coords="625,56,780,83"/>
<area shape="rect" id="node6" href="namespaceparser.html#ae0cbde482df428447cce9a30d81332e7" title="parser::compare_tag\l_param" alt="" coords="632,107,773,149"/>
<area shape="rect" id="node7" href="namespaceparser.html#ae72f9b0f3318c3dc4c2290a3c543d78b" title="parser::compare_domain\l_param" alt="" coords="620,173,785,214"/>
<area shape="rect" id="node8" href="namespaceparser.html#a99f99745577c0d4e01da2a949b601bf0" title="parser::in_param_rewind_tag" alt="" coords="608,239,797,265"/>
<area shape="rect" id="node9" href="namespaceparser.html#ab0e00b1de2b23d9655cc7707e51ebae9" title="parser::in_param_rewind" alt="" coords="621,289,785,316"/>
<area shape="rect" id="node11" href="namespaceparallel__m.html#ae68125c2a7308b012ad20d301b6d3d81" title="parallel_m::parallel\l_final" alt="" coords="637,341,768,382"/>
</map>
</div>
<div id="dynsection-3" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-3-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-3-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-3-content" class="dyncontent" style="display:none;">
<div class="center"><img src="premixed__4d__table_8f90_ab376c64ad172359d2a239cc0b75625b0_icgraph.png" border="0" usemap="#premixed__4d__table_8f90_ab376c64ad172359d2a239cc0b75625b0_icgraph" alt=""/></div>
<map name="premixed__4d__table_8f90_ab376c64ad172359d2a239cc0b75625b0_icgraph" id="premixed__4d__table_8f90_ab376c64ad172359d2a239cc0b75625b0_icgraph">
<area shape="rect" id="node2" href="premixed__4d_8f90.html#a817b7c93291a89c36492df56f0dcfbf0" title="premixed_4d" alt="" coords="235,13,331,39"/>
<area shape="rect" id="node3" href="createChemtable_8f90.html#a435211cdea045034b7403e1f0297aa95" title="createchemtable" alt="" coords="379,13,497,39"/>
</map>
</div>

</div>
</div>
<a id="a3998c7d16a030aaeeb021da5dce25b16"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a3998c7d16a030aaeeb021da5dce25b16">&#9670;&nbsp;</a></span>premixed_4d_table_convolute()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine premixed_4d_table_convolute </td>
          <td>(</td>
          <td class="paramtype">integer, intent(in)&#160;</td>
          <td class="paramname"><em>file</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespacepremixed__4d__table.html#ac333e4fc604541335725792c443a1590">premixed_4d_table::n3</a>, <a class="el" href="namespacepremixed__4d__table.html#a5fae47727a13d1a2a9e2a8e729efc6ee">premixed_4d_table::postconv</a>, and <a class="el" href="namespacepremixed__4d__table.html#a0eb118518d50707462efaa8ec5ef8ad7">premixed_4d_table::z3</a>.</p>
<div id="dynsection-4" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-4-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-4-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-4-content" class="dyncontent" style="display:none;">
<div class="center"><img src="premixed__4d__table_8f90_a3998c7d16a030aaeeb021da5dce25b16_icgraph.png" border="0" usemap="#premixed__4d__table_8f90_a3998c7d16a030aaeeb021da5dce25b16_icgraph" alt=""/></div>
<map name="premixed__4d__table_8f90_a3998c7d16a030aaeeb021da5dce25b16_icgraph" id="premixed__4d__table_8f90_a3998c7d16a030aaeeb021da5dce25b16_icgraph">
<area shape="rect" id="node2" href="premixed__4d_8f90.html#a817b7c93291a89c36492df56f0dcfbf0" title="premixed_4d" alt="" coords="248,5,344,32"/>
<area shape="rect" id="node3" href="createChemtable_8f90.html#a435211cdea045034b7403e1f0297aa95" title="createchemtable" alt="" coords="392,5,511,32"/>
</map>
</div>

</div>
</div>
<a id="aedaef60889e347c5a9f82772bdb697f1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aedaef60889e347c5a9f82772bdb697f1">&#9670;&nbsp;</a></span>premixed_4d_table_ensight_output()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine premixed_4d_table_ensight_output </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="premixed__4d__table_8f90.html#aa41f5cab2b741739bd4e35cadb117e2b">dump_premixed_4d_geometry_ensight()</a>, <a class="el" href="premixed__4d__table_8f90.html#a6fae87ddb2ea5780c6cf6e59c601e5f4">dump_premixed_4d_table_scalar()</a>, <a class="el" href="namespacepremixed__4d__table.html#ac333e4fc604541335725792c443a1590">premixed_4d_table::n3</a>, <a class="el" href="namespacepremixed__4d__table.html#a62e5c17d793fba778a6a20ba21989114">premixed_4d_table::nvar_out</a>, <a class="el" href="namespacepremixed__4d__table.html#a19c985e112d5d93f2bf8a87825ba6c8c">premixed_4d_table::nzmean1</a>, <a class="el" href="namespacepremixed__4d__table.html#aabcaf59dbaa5b2a8c6ff0050080804f8">premixed_4d_table::nzmean2</a>, and <a class="el" href="namespacepremixed__4d__table.html#a5c64103e1f642bca8f0026bd2ff4dd87">premixed_4d_table::output_name</a>.</p>
<div id="dynsection-5" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-5-trigger" src="closed.png" alt="+"/> Here is the call graph for this function:</div>
<div id="dynsection-5-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-5-content" class="dyncontent" style="display:none;">
<div class="center"><img src="premixed__4d__table_8f90_aedaef60889e347c5a9f82772bdb697f1_cgraph.png" border="0" usemap="#premixed__4d__table_8f90_aedaef60889e347c5a9f82772bdb697f1_cgraph" alt=""/></div>
<map name="premixed__4d__table_8f90_aedaef60889e347c5a9f82772bdb697f1_cgraph" id="premixed__4d__table_8f90_aedaef60889e347c5a9f82772bdb697f1_cgraph">
<area shape="rect" id="node2" href="premixed__4d__table_8f90.html#aa41f5cab2b741739bd4e35cadb117e2b" title="dump_premixed_4d_geometry\l_ensight" alt="" coords="233,5,429,47"/>
<area shape="rect" id="node3" href="premixed__4d__table_8f90.html#a6fae87ddb2ea5780c6cf6e59c601e5f4" title="dump_premixed_4d_table\l_scalar" alt="" coords="246,71,417,112"/>
</map>
</div>
<div id="dynsection-6" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-6-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-6-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-6-content" class="dyncontent" style="display:none;">
<div class="center"><img src="premixed__4d__table_8f90_aedaef60889e347c5a9f82772bdb697f1_icgraph.png" border="0" usemap="#premixed__4d__table_8f90_aedaef60889e347c5a9f82772bdb697f1_icgraph" alt=""/></div>
<map name="premixed__4d__table_8f90_aedaef60889e347c5a9f82772bdb697f1_icgraph" id="premixed__4d__table_8f90_aedaef60889e347c5a9f82772bdb697f1_icgraph">
<area shape="rect" id="node2" href="premixed__4d_8f90.html#a817b7c93291a89c36492df56f0dcfbf0" title="premixed_4d" alt="" coords="233,13,329,39"/>
<area shape="rect" id="node3" href="createChemtable_8f90.html#a435211cdea045034b7403e1f0297aa95" title="createchemtable" alt="" coords="377,13,496,39"/>
</map>
</div>

</div>
</div>
<a id="ab91dad88894595ad770b7f039a1457b9"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab91dad88894595ad770b7f039a1457b9">&#9670;&nbsp;</a></span>premixed_4d_table_extent()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine premixed_4d_table_extent </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespacepremixed__4d__table.html#ac70a7634bf7f4d944c55ebf19132f50c">premixed_4d_table::mask</a>, <a class="el" href="namespacepremixed__4d__table.html#ac333e4fc604541335725792c443a1590">premixed_4d_table::n3</a>, <a class="el" href="namespacepremixed__4d__table.html#a62e5c17d793fba778a6a20ba21989114">premixed_4d_table::nvar_out</a>, <a class="el" href="namespacepremixed__4d__table.html#a19c985e112d5d93f2bf8a87825ba6c8c">premixed_4d_table::nzmean1</a>, <a class="el" href="namespacepremixed__4d__table.html#aabcaf59dbaa5b2a8c6ff0050080804f8">premixed_4d_table::nzmean2</a>, <a class="el" href="namespacepremixed__4d__table.html#a46473154fbb6d24f1a61f0f30c4d99ea">premixed_4d_table::nzvar</a>, <a class="el" href="namespacepremixed__4d__table.html#aaf2b187c9daddae0ead65ae09973a1bb">premixed_4d_table::output_data</a>, <a class="el" href="namespacepremixed__4d__table.html#a5c64103e1f642bca8f0026bd2ff4dd87">premixed_4d_table::output_name</a>, <a class="el" href="namespacepremixed__4d__table.html#a0eb118518d50707462efaa8ec5ef8ad7">premixed_4d_table::z3</a>, <a class="el" href="namespacepremixed__4d__table.html#a4fc5d20f6c43efd2bc25b7b6322fa16a">premixed_4d_table::zmean1</a>, and <a class="el" href="namespacepremixed__4d__table.html#a77f06bc4c0daae562ede5fc5817fb9e2">premixed_4d_table::zmean2</a>.</p>
<div id="dynsection-7" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-7-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-7-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-7-content" class="dyncontent" style="display:none;">
<div class="center"><img src="premixed__4d__table_8f90_ab91dad88894595ad770b7f039a1457b9_icgraph.png" border="0" usemap="#premixed__4d__table_8f90_ab91dad88894595ad770b7f039a1457b9_icgraph" alt=""/></div>
<map name="premixed__4d__table_8f90_ab91dad88894595ad770b7f039a1457b9_icgraph" id="premixed__4d__table_8f90_ab91dad88894595ad770b7f039a1457b9_icgraph">
<area shape="rect" id="node2" href="premixed__4d_8f90.html#a817b7c93291a89c36492df56f0dcfbf0" title="premixed_4d" alt="" coords="228,5,324,32"/>
<area shape="rect" id="node3" href="createChemtable_8f90.html#a435211cdea045034b7403e1f0297aa95" title="createchemtable" alt="" coords="372,5,491,32"/>
</map>
</div>

</div>
</div>
<a id="a27d8bba617b371eef3468f7c87312d02"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a27d8bba617b371eef3468f7c87312d02">&#9670;&nbsp;</a></span>premixed_4d_table_init()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine premixed_4d_table_init </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespacepremixed__4d__table.html#a8614955cb267f29a27a4cea948a1dcd0">premixed_4d_table::create_cmean()</a>, <a class="el" href="namespacepremixed__4d__table.html#a4e524b6f475d1dcfb4fd9acec23539f4">premixed_4d_table::create_zmean()</a>, <a class="el" href="namespacepremixed__4d__table.html#ac5dc8106689349890eed13ef5821c4f5">premixed_4d_table::create_zvar()</a>, <a class="el" href="namespacepremixed__4d__table.html#ac333e4fc604541335725792c443a1590">premixed_4d_table::n3</a>, <a class="el" href="namespacepremixed__4d__table.html#a7be409d3e15e190cd8b075e1e08477bb">premixed_4d_table::nfiles</a>, <a class="el" href="namespacepremixed__4d__table.html#a19c985e112d5d93f2bf8a87825ba6c8c">premixed_4d_table::nzmean1</a>, <a class="el" href="namespacepremixed__4d__table.html#aabcaf59dbaa5b2a8c6ff0050080804f8">premixed_4d_table::nzmean2</a>, <a class="el" href="namespacepremixed__4d__table.html#a46473154fbb6d24f1a61f0f30c4d99ea">premixed_4d_table::nzvar</a>, <a class="el" href="namespacepremixed__4d__table.html#a5fae47727a13d1a2a9e2a8e729efc6ee">premixed_4d_table::postconv</a>, <a class="el" href="namespacepremixed__4d__table.html#a0eb118518d50707462efaa8ec5ef8ad7">premixed_4d_table::z3</a>, <a class="el" href="namespacepremixed__4d__table.html#a4fc5d20f6c43efd2bc25b7b6322fa16a">premixed_4d_table::zmean1</a>, <a class="el" href="namespacepremixed__4d__table.html#a77f06bc4c0daae562ede5fc5817fb9e2">premixed_4d_table::zmean2</a>, and <a class="el" href="namespacepremixed__4d__table.html#a21c351b6929d420584a9f1cf471a88a0">premixed_4d_table::zvar</a>.</p>
<div id="dynsection-8" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-8-trigger" src="closed.png" alt="+"/> Here is the call graph for this function:</div>
<div id="dynsection-8-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-8-content" class="dyncontent" style="display:none;">
<div class="center"><img src="premixed__4d__table_8f90_a27d8bba617b371eef3468f7c87312d02_cgraph.png" border="0" usemap="#premixed__4d__table_8f90_a27d8bba617b371eef3468f7c87312d02_cgraph" alt=""/></div>
<map name="premixed__4d__table_8f90_a27d8bba617b371eef3468f7c87312d02_cgraph" id="premixed__4d__table_8f90_a27d8bba617b371eef3468f7c87312d02_cgraph">
<area shape="rect" id="node2" href="namespacepremixed__4d__table.html#a8614955cb267f29a27a4cea948a1dcd0" title="premixed_4d_table::\lcreate_cmean" alt="" coords="208,5,347,47"/>
<area shape="rect" id="node3" href="namespacepremixed__4d__table.html#a4e524b6f475d1dcfb4fd9acec23539f4" title="premixed_4d_table::\lcreate_zmean" alt="" coords="208,71,347,112"/>
<area shape="rect" id="node4" href="namespacepremixed__4d__table.html#ac5dc8106689349890eed13ef5821c4f5" title="premixed_4d_table::\lcreate_zvar" alt="" coords="208,136,347,177"/>
</map>
</div>
<div id="dynsection-9" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-9-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-9-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-9-content" class="dyncontent" style="display:none;">
<div class="center"><img src="premixed__4d__table_8f90_a27d8bba617b371eef3468f7c87312d02_icgraph.png" border="0" usemap="#premixed__4d__table_8f90_a27d8bba617b371eef3468f7c87312d02_icgraph" alt=""/></div>
<map name="premixed__4d__table_8f90_a27d8bba617b371eef3468f7c87312d02_icgraph" id="premixed__4d__table_8f90_a27d8bba617b371eef3468f7c87312d02_icgraph">
<area shape="rect" id="node2" href="premixed__4d_8f90.html#a817b7c93291a89c36492df56f0dcfbf0" title="premixed_4d" alt="" coords="208,5,304,32"/>
<area shape="rect" id="node3" href="createChemtable_8f90.html#a435211cdea045034b7403e1f0297aa95" title="createchemtable" alt="" coords="352,5,471,32"/>
</map>
</div>

</div>
</div>
<a id="ab4810bcaff6c2535a57c4fcbd0de33c3"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab4810bcaff6c2535a57c4fcbd0de33c3">&#9670;&nbsp;</a></span>premixed_4d_table_quenching()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine premixed_4d_table_quenching </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespacepremixed__4d__table.html#a7bc17e3bfd0d16eb7e3f19fd2ba187e9">premixed_4d_table::create_beta_pdf()</a>, <a class="el" href="namespacepremixed__4d__table.html#ac333e4fc604541335725792c443a1590">premixed_4d_table::n3</a>, <a class="el" href="namespacepremixed__4d__table.html#a19c985e112d5d93f2bf8a87825ba6c8c">premixed_4d_table::nzmean1</a>, <a class="el" href="namespacepremixed__4d__table.html#aabcaf59dbaa5b2a8c6ff0050080804f8">premixed_4d_table::nzmean2</a>, <a class="el" href="namespacepremixed__4d__table.html#a46473154fbb6d24f1a61f0f30c4d99ea">premixed_4d_table::nzvar</a>, <a class="el" href="namespacepremixed__4d__table.html#aaf2b187c9daddae0ead65ae09973a1bb">premixed_4d_table::output_data</a>, <a class="el" href="namespacepremixed__4d__table.html#a36512526801ffce2960c5b1f2f479e1c">premixed_4d_table::output_data_tmp</a>, <a class="el" href="namespacepremixed__4d__table.html#a5c64103e1f642bca8f0026bd2ff4dd87">premixed_4d_table::output_name</a>, <a class="el" href="namespacepremixed__4d__table.html#a72bd09953bdadc38a7bf1198f8d00ea7">premixed_4d_table::pdf</a>, <a class="el" href="namespacepremixed__4d__table.html#a4fc5d20f6c43efd2bc25b7b6322fa16a">premixed_4d_table::zmean1</a>, and <a class="el" href="namespacepremixed__4d__table.html#a21c351b6929d420584a9f1cf471a88a0">premixed_4d_table::zvar</a>.</p>
<div id="dynsection-10" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-10-trigger" src="closed.png" alt="+"/> Here is the call graph for this function:</div>
<div id="dynsection-10-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-10-content" class="dyncontent" style="display:none;">
<div class="center"><img src="premixed__4d__table_8f90_ab4810bcaff6c2535a57c4fcbd0de33c3_cgraph.png" border="0" usemap="#premixed__4d__table_8f90_ab4810bcaff6c2535a57c4fcbd0de33c3_cgraph" alt=""/></div>
<map name="premixed__4d__table_8f90_ab4810bcaff6c2535a57c4fcbd0de33c3_cgraph" id="premixed__4d__table_8f90_ab4810bcaff6c2535a57c4fcbd0de33c3_cgraph">
<area shape="rect" id="node2" href="namespacepremixed__4d__table.html#a7bc17e3bfd0d16eb7e3f19fd2ba187e9" title="premixed_4d_table::\lcreate_beta_pdf" alt="" coords="251,5,389,47"/>
<area shape="rect" id="node3" href="namespacemath.html#acf6e8367428fc1d28e2fc60d42982959" title="math::gammaln" alt="" coords="437,13,549,39"/>
</map>
</div>
<div id="dynsection-11" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-11-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-11-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-11-content" class="dyncontent" style="display:none;">
<div class="center"><img src="premixed__4d__table_8f90_ab4810bcaff6c2535a57c4fcbd0de33c3_icgraph.png" border="0" usemap="#premixed__4d__table_8f90_ab4810bcaff6c2535a57c4fcbd0de33c3_icgraph" alt=""/></div>
<map name="premixed__4d__table_8f90_ab4810bcaff6c2535a57c4fcbd0de33c3_icgraph" id="premixed__4d__table_8f90_ab4810bcaff6c2535a57c4fcbd0de33c3_icgraph">
<area shape="rect" id="node2" href="premixed__4d_8f90.html#a817b7c93291a89c36492df56f0dcfbf0" title="premixed_4d" alt="" coords="251,5,347,32"/>
<area shape="rect" id="node3" href="createChemtable_8f90.html#a435211cdea045034b7403e1f0297aa95" title="createchemtable" alt="" coords="395,5,513,32"/>
</map>
</div>

</div>
</div>
<a id="a45562899e23030fa9305054303b45ad9"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a45562899e23030fa9305054303b45ad9">&#9670;&nbsp;</a></span>premixed_4d_table_setup()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine premixed_4d_table_setup </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespacepremixed__4d__table.html#ac70a7634bf7f4d944c55ebf19132f50c">premixed_4d_table::mask</a>, <a class="el" href="namespacepremixed__4d__table.html#ac333e4fc604541335725792c443a1590">premixed_4d_table::n3</a>, <a class="el" href="namespacepremixed__4d__table.html#a7be409d3e15e190cd8b075e1e08477bb">premixed_4d_table::nfiles</a>, <a class="el" href="namespacepremixed__4d__table.html#a62e5c17d793fba778a6a20ba21989114">premixed_4d_table::nvar_out</a>, <a class="el" href="namespacepremixed__4d__table.html#a19c985e112d5d93f2bf8a87825ba6c8c">premixed_4d_table::nzmean1</a>, <a class="el" href="namespacepremixed__4d__table.html#aabcaf59dbaa5b2a8c6ff0050080804f8">premixed_4d_table::nzmean2</a>, <a class="el" href="namespacepremixed__4d__table.html#a46473154fbb6d24f1a61f0f30c4d99ea">premixed_4d_table::nzvar</a>, <a class="el" href="namespacepremixed__4d__table.html#aaf2b187c9daddae0ead65ae09973a1bb">premixed_4d_table::output_data</a>, <a class="el" href="namespacepremixed__4d__table.html#a36512526801ffce2960c5b1f2f479e1c">premixed_4d_table::output_data_tmp</a>, <a class="el" href="namespacepremixed__4d__table.html#a5c64103e1f642bca8f0026bd2ff4dd87">premixed_4d_table::output_name</a>, <a class="el" href="namespacepremixed__4d__table.html#a5fae47727a13d1a2a9e2a8e729efc6ee">premixed_4d_table::postconv</a>, <a class="el" href="namespacepremixed__4d__table.html#a0eb118518d50707462efaa8ec5ef8ad7">premixed_4d_table::z3</a>, <a class="el" href="namespacepremixed__4d__table.html#a4fc5d20f6c43efd2bc25b7b6322fa16a">premixed_4d_table::zmean1</a>, and <a class="el" href="namespacepremixed__4d__table.html#a77f06bc4c0daae562ede5fc5817fb9e2">premixed_4d_table::zmean2</a>.</p>
<div id="dynsection-12" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-12-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-12-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-12-content" class="dyncontent" style="display:none;">
<div class="center"><img src="premixed__4d__table_8f90_a45562899e23030fa9305054303b45ad9_icgraph.png" border="0" usemap="#premixed__4d__table_8f90_a45562899e23030fa9305054303b45ad9_icgraph" alt=""/></div>
<map name="premixed__4d__table_8f90_a45562899e23030fa9305054303b45ad9_icgraph" id="premixed__4d__table_8f90_a45562899e23030fa9305054303b45ad9_icgraph">
<area shape="rect" id="node2" href="premixed__4d_8f90.html#a817b7c93291a89c36492df56f0dcfbf0" title="premixed_4d" alt="" coords="224,5,320,32"/>
<area shape="rect" id="node3" href="createChemtable_8f90.html#a435211cdea045034b7403e1f0297aa95" title="createchemtable" alt="" coords="368,5,487,32"/>
</map>
</div>

</div>
</div>
<a id="a3e59b962f41646e03d791bab4900b078"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a3e59b962f41646e03d791bab4900b078">&#9670;&nbsp;</a></span>premixed_4d_table_stats()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine premixed_4d_table_stats </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespacepremixed__4d__table.html#a62e5c17d793fba778a6a20ba21989114">premixed_4d_table::nvar_out</a>, <a class="el" href="namespacepremixed__4d__table.html#aaf2b187c9daddae0ead65ae09973a1bb">premixed_4d_table::output_data</a>, <a class="el" href="namespacepremixed__4d__table.html#a5c64103e1f642bca8f0026bd2ff4dd87">premixed_4d_table::output_name</a>, <a class="el" href="namespacepremixed__4d__table.html#a0eb118518d50707462efaa8ec5ef8ad7">premixed_4d_table::z3</a>, <a class="el" href="namespacepremixed__4d__table.html#a4fc5d20f6c43efd2bc25b7b6322fa16a">premixed_4d_table::zmean1</a>, <a class="el" href="namespacepremixed__4d__table.html#a77f06bc4c0daae562ede5fc5817fb9e2">premixed_4d_table::zmean2</a>, and <a class="el" href="namespacepremixed__4d__table.html#a21c351b6929d420584a9f1cf471a88a0">premixed_4d_table::zvar</a>.</p>
<div id="dynsection-13" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-13-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-13-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-13-content" class="dyncontent" style="display:none;">
<div class="center"><img src="premixed__4d__table_8f90_a3e59b962f41646e03d791bab4900b078_icgraph.png" border="0" usemap="#premixed__4d__table_8f90_a3e59b962f41646e03d791bab4900b078_icgraph" alt=""/></div>
<map name="premixed__4d__table_8f90_a3e59b962f41646e03d791bab4900b078_icgraph" id="premixed__4d__table_8f90_a3e59b962f41646e03d791bab4900b078_icgraph">
<area shape="rect" id="node2" href="premixed__4d_8f90.html#a817b7c93291a89c36492df56f0dcfbf0" title="premixed_4d" alt="" coords="220,5,316,32"/>
<area shape="rect" id="node3" href="createChemtable_8f90.html#a435211cdea045034b7403e1f0297aa95" title="createchemtable" alt="" coords="364,5,483,32"/>
</map>
</div>

</div>
</div>
<a id="af023796f40fc3d1e0b6cbdd5da88e44e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af023796f40fc3d1e0b6cbdd5da88e44e">&#9670;&nbsp;</a></span>premixed_4d_table_write()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine premixed_4d_table_write </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespacepremixed__4d__table.html#ac70a7634bf7f4d944c55ebf19132f50c">premixed_4d_table::mask</a>, <a class="el" href="namespacepremixed__4d__table.html#ac333e4fc604541335725792c443a1590">premixed_4d_table::n3</a>, <a class="el" href="namespacepremixed__4d__table.html#a62e5c17d793fba778a6a20ba21989114">premixed_4d_table::nvar_out</a>, <a class="el" href="namespacepremixed__4d__table.html#a19c985e112d5d93f2bf8a87825ba6c8c">premixed_4d_table::nzmean1</a>, <a class="el" href="namespacepremixed__4d__table.html#aabcaf59dbaa5b2a8c6ff0050080804f8">premixed_4d_table::nzmean2</a>, <a class="el" href="namespacepremixed__4d__table.html#a46473154fbb6d24f1a61f0f30c4d99ea">premixed_4d_table::nzvar</a>, <a class="el" href="namespacepremixed__4d__table.html#aaf2b187c9daddae0ead65ae09973a1bb">premixed_4d_table::output_data</a>, <a class="el" href="namespacepremixed__4d__table.html#a5c64103e1f642bca8f0026bd2ff4dd87">premixed_4d_table::output_name</a>, <a class="el" href="namespacenga__io.html#ae4d0ac26c199cd840350eed026707893">nga_io::write_preamble_nga_io_binary()</a>, <a class="el" href="namespacepremixed__4d__table.html#a0eb118518d50707462efaa8ec5ef8ad7">premixed_4d_table::z3</a>, <a class="el" href="namespacepremixed__4d__table.html#a4fc5d20f6c43efd2bc25b7b6322fa16a">premixed_4d_table::zmean1</a>, <a class="el" href="namespacepremixed__4d__table.html#a77f06bc4c0daae562ede5fc5817fb9e2">premixed_4d_table::zmean2</a>, and <a class="el" href="namespacepremixed__4d__table.html#a21c351b6929d420584a9f1cf471a88a0">premixed_4d_table::zvar</a>.</p>
<div id="dynsection-14" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-14-trigger" src="closed.png" alt="+"/> Here is the call graph for this function:</div>
<div id="dynsection-14-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-14-content" class="dyncontent" style="display:none;">
<div class="center"><img src="premixed__4d__table_8f90_af023796f40fc3d1e0b6cbdd5da88e44e_cgraph.png" border="0" usemap="#premixed__4d__table_8f90_af023796f40fc3d1e0b6cbdd5da88e44e_cgraph" alt=""/></div>
<map name="premixed__4d__table_8f90_af023796f40fc3d1e0b6cbdd5da88e44e_cgraph" id="premixed__4d__table_8f90_af023796f40fc3d1e0b6cbdd5da88e44e_cgraph">
<area shape="rect" id="node2" href="namespacenga__io.html#ae4d0ac26c199cd840350eed026707893" title="nga_io::write_preamble\l_nga_io_binary" alt="" coords="220,5,376,47"/>
<area shape="rect" id="node3" href="namespacenga__io.html#a80567cb65b887edb8bd7e3907cde6210" title="nga_io::init_nga_io\l_types" alt="" coords="424,5,555,47"/>
</map>
</div>
<div id="dynsection-15" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-15-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-15-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-15-content" class="dyncontent" style="display:none;">
<div class="center"><img src="premixed__4d__table_8f90_af023796f40fc3d1e0b6cbdd5da88e44e_icgraph.png" border="0" usemap="#premixed__4d__table_8f90_af023796f40fc3d1e0b6cbdd5da88e44e_icgraph" alt=""/></div>
<map name="premixed__4d__table_8f90_af023796f40fc3d1e0b6cbdd5da88e44e_icgraph" id="premixed__4d__table_8f90_af023796f40fc3d1e0b6cbdd5da88e44e_icgraph">
<area shape="rect" id="node2" href="premixed__4d_8f90.html#a817b7c93291a89c36492df56f0dcfbf0" title="premixed_4d" alt="" coords="220,5,316,32"/>
<area shape="rect" id="node3" href="createChemtable_8f90.html#a435211cdea045034b7403e1f0297aa95" title="createchemtable" alt="" coords="364,5,483,32"/>
</map>
</div>

</div>
</div>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Aug 7 2020 16:17:49 for Ciao Code Documentation by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
